package org.jivesoftware.smack.provider;

import org.jivesoftware.smack.packet.IQ;

public final class IQProviderInfo extends AbstractProviderInfo {
   public IQProviderInfo(String elementName, String namespace, IQProvider<IQ> iqProvider) {
      super(elementName, namespace, iqProvider);
   }
}
